unifont (1:9.0.04-1) unstable; urgency=medium

  * debian/control: added "Multi-Arch: foreign" tags for xfonts-unifont,
    ttf-unifont, and psf-unifont.  Their formats are all byte-order
    independent.
  * Fixed two swapped glyphs and modified others as noted in ChangeLog file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 29 Oct 2016 14:51:08 -0700

unifont (1:9.0.03-1) unstable; urgency=medium

  * Unifont 9.0.03 release.
  * Added 3 CSUR scripts, notably Pikto in Plane 15.
  * Other changes as noted in the ChangeLog file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun, 28 Aug 2016 23:43:17 -0700

unifont (1:9.0.02-1) unstable; urgency=medium

  * Added 3 CSUR scripts.
  * Moved U+A7AE glyph to its correct codepoint; it was at U+A72E.
  * Made other modifications as noted in ChangeLog file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 27 Aug 2016 07:04:41 -0700

unifont (1:9.0.01-1) unstable; urgency=medium

  * Updated for the Unicode 9.0.0 standard.
  * Modified U+301C glyph as per changes in Unicode 8.  (Closes: 826603)
  * Many other modifications to existing glyphs as noted in the ChangeLog file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 02 Jul 2016 09:22:47 -0700

unifont (1:8.0.01-1) unstable; urgency=medium

  * Update to support Unicode 8.0.0.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 27 Jun 2015 07:45:44 -0700

unifont (1:7.0.06-1) unstable; urgency=medium

  * debian/control:
    - Updated to Standards Version 3.9.6.
    - Added "libgd-perl" to Depends, Build-Depends, and Build-Depends-Indep
      entries for "libgd-gd2-noxpm-perl | libgd-gd2-perl".  The unihex2png
      utility program that creates graphics images of each block of 256 code
      points is invoked during the creation of font/compiled, with the "png:"
      target; it requires the Perl GD library when run during building.
    - Set priority of unifont-bin to "extra" because three Perl scripts
      (unihex2png, unipng2hex, and unifont-viewer) require libgd-perl (or
      the related libgd-gd2-perl or libgd-gd2-noxpm-perl) to run, and those
      Perl library packages have priority "extra".

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 23 Oct 2014 16:48:36 -0700

unifont (1:7.0.05-1) unstable; urgency=medium

  * debian/control:
    - Removed psf-unifont Depends entry for console-setup;
      it is not needed.
    - Added alternate package dependency of libgd-gd2-perl to
      libgd-gd2-noxpm-perl so this package will build on Ubuntu
      and its derivatives.
  * debian/copyright: corrected spelling of Umbreon126.
  * debian/patches: Removed directory; patch was applied to upstream source.
  * Note: there was no 1:7.0.04 release because of a bug in that version's
    font/plane01/Makefile, which made the package fail to build on a
    system that did not have unihexfill already installed.

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri, 17 Oct 2014 18:13:04 -0700

unifont (1:7.0.03-1) unstable; urgency=medium

  * debian/changelog: Note: there was no 1:7.0.01 Debian release; a
    bug was discovered in font/Makefile shortly after it was created.
    There was also no 1:7.0.02 Debian release, because that version
    was missing a man page for unihexfill.  See ChangeLog for details.
    This release addresses both of those issues.
  * debian/control:
    - Added libwx-perl and libgd-gd2-noxpm-perl Depends entries to
      unifont-bin and libgd-gd2-noxpm-perl Build-Depends-Indep entry
      for unifont to support the new unifont-viewer and unihex2png
      Perl scripts.
    - Removed unifont source package Dependency on console-setup; it
      wasn't needed.
  * debian/copyright:
    - Now formatted in UTF-8 to spell non-ASCII names of contributors
      correctly.
    - Updated to reflect new contributors as of the Unicode 7.0 release
      (that is, as of this Debian release).
  * Added a patch to add man/unifont-viewer.1 to the list of MAN1PAGES
    in man/Makefile, so it will get installed.

 -- Paul Hardy <unifoundry@unifoundry.com>  Tue, 01 Jul 2014 22:26:22 -0700

unifont (1:6.3.20140214-1) unstable; urgency=medium

  * debian/copyright:
    - Include reference to GNU Free Documentation License reference 1.3.
      (Closes: 738836)
    - Separately list authors of non-Basic Multilingual Plane Unicode and
      ConScript Unicode Registry (CSUR) scripts.

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri, 14 Feb 2014 08:30:41 -0800

unifont (1:6.3.20140204-1) unstable; urgency=medium

  * Switch to dpkg-source "3.0 (quilt)" format, to allow storing
    public key in debian/upstream-signing-key.pgp for debian/watch.
  * debian/control:
    - Removed a spurious "the" in Description of unifont-bin.
    - Added psf-unifont package, to install PSF (console) font.
  * debian/psf-unifont: created file, to install new PSF font version.
  * debian/README.Debian: added mention of new psf-unifont package.
  * debian/rules:
    - Changed "font/hexsrc" to "font/plane00" in comments.
  * debian/source/include-binaries: created file and added the line
    "debian/upstream-signing-key.pgp".
  * debian/source/format: changed to "3.0 (quilt)".
  * debian/upstream-signing-key.pgp: created file with GPG public key.
  * debian/watch: prepended "opts=pgpsigurlmangle=s/$/.sig/" to watch
    file pattern, to verify GPG signatures of new upstream tarballs.
  * debian/changelog: inserted "after" in Title description for
    debian/unifont-bin.doc-base.

 -- Paul Hardy <unifoundry@unifoundry.com>  Tue, 04 Feb 2014 18:05:57 -0800

unifont (1:6.3.20131221-1) unstable; urgency=medium

  * debian/control:
    - Added Build-Depends-Indep entries in unifont entry for
      fontforge and xfonts-utils, removing them from Build-Depends.
      (Also adding build-indep target in debian/rules to match.)
    - Simplified Build-Depends entry for debhelper to be >= 9.
  * debian/rules:
    - override_dh_auto_build-indep: new target.
    - override_dh_auto_build-arch: new target.
    - Removed override_dh_auto_build target.
  * debian/unifont-bin.doc-base:
    - Title: Added "and Reference" after "GNU Unifont Utilities Tutorial".
    - Added to Abstract.
    - Added entries for unfont.info.gz and unifont.pdf.gz.
  * debian/unifont-bin.docs: removed ChangeLog.  Its contents
    now get added to debian/changelog after the debian/ entries.
  * ChangeLog: corrected date on last entry from 12-27 to 12-17.
  * Makefiles: updated date for new release.
  * font/hexsrc/unifont-base.hex: Modified glyphs to appear better
    in APL: U+22F8, U+233B, U+233E, U+235B, and U+2364.
  * font/ttfsrc/Makefile: commented out SetFontNames function calls
    in fontforge.  Not all applications were interpreting that data
    correctly.  For example, in LibreOffice, it listed the font as
    the foundry name ("GNU") rather than the foundry name plus the
    font name ("GNU Unifont") or just the font name.  That is a bug
    in LibreOffice, so if such things are fixed in the future then
    these calls can be re-introduced.
  * src/hex2bdf:
    - Rearranged some properties (cosmetic change).
    - Changed default font name from "unifont" to "Unifont".
  * src/unigencircles.c: changed subscript from MAXSTRING to
    MAXSTRING-1 at line 61.

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri, 20 Dec 2013 20:31:46 -0800

unifont (1:6.3.20131217-1) unstable; urgency=medium

  * debian/control: moved unifont Build-Depends-Indep entries for
    xfonts-utils and fontforge to Build-Depends.  (Closes: #732381)
  * Switched to upstream version 6.3.20131217.
  * doc/Makefile: removed redirection of texi2pdf output.
  * doc/unifont.pdf: rebuilt file.
  * font/Makefile:
    - Don't modify PCF fonts with FontForge, which alters them
      so grub-mkfont can't read them.
    - In font/compiled, insert $(VERSION) into unifont.sfd name.
  * font/ttfsrc/Makefile (clean): remove *.bdf, so unifont_sample.bdf
    is removed.
  * README: removed date stamp at top of file.

 -- Paul Hardy <unifoundry@unifoundry.com>  Tue, 17 Dec 2013 19:05:43 -0800

unifont (1:6.3.20131215-1) unstable; urgency=low

  * Switched to upstream version 6.3.20131215.
    (Closes: #698191, #698194, #727309)
    (LP: #1231173)
  * debian/compat: now set to "9".
  * debian/control:
    - unifont source package now Build-Depends on debhelper (>= 9.0).
    - Standards-Version updated to 3.9.5.
    - Removed redundant "Section: fonts" entries.
    - Added Suggests to unifont-bin for texinfo package, to run makeinfo
      and texi2pdf if someone wants to change the source documents.
    - Updated Description fields to reflect the installation of the
      special-purpose font "Unifont Sample" alongside the standard font
      "Unifont".
  * debian/copyright - updated to reflect new licensing arrangements.
  * debian/README.Debian - removed an extraneous "the".
  * debian/rules: Now builds with "dh" instead of the old debhelper scripts.
  * debian/unifont-bin.doc-base: old "unifont-intro.txt" is now "unifont.txt".
  * debian/unifont-bin.docs: added new document files for binary package.
  * debian/unifont-bin.info: added to support new Texinfo documentation.
  * debian/unifont-bin.lintian-overrides: override a probable false positive
    complaint about hardening.  All binaries are built with the very same
    flags, and lintian only complains about hardening in one of those programs.
  * src/unihex2png: new program to convert unifont.hex to PNG image.
  * src/unipng2hex: new program to convert PNG image to unifont.hex.
  * src/hex2bdf:
    - Added new XLFD properties for font generation for FreeType and
      grub-mkfont support; includes version & copyright info.
    - Fields now begin with upper-case, including "unifont"-->"Unifont".
    - Changed POINT_SIZE property from 160 to 120.
    - Added "Sans" style name to FONT string plus XLFD property.
    - Added command line options for font name, version, & glyph height.
    - Allow generation of fonts with other than 16 pixel rows/glyph, to
      support new capabilities of unihex2png, unipng2hex, and hexdraw.
  * src/unidup.c: now takes an optional file name on the command line.
  * src/*.c: reformatted to follow GNU Coding Standards.
  * man/*: Updated man pages to reflect new options, new programs,
    and to reflect the GPLv2+ license now common to all programs.
  * doc/: new directory with Texinfo files.
  * ChangeLog: created new file.
  * COPYING: created new file.
  * INSTALL: file created using BUILDING section from old README file.
  * LICENSE: removed; its contents are in README and COPYING now.
  * NEWS: created new file.
  * Makefiles: added "SHELL = /bin/sh" if not already declared.
  * Makefiles (distclean): added removal of "*~" if not already declared.
  * Makefile: compress text files with "gzip -f -9" during installation.
  * font/Makefile: fontforge scripting updated; now adds font copyright,
    license, version and other info to PCF files.
  * font/hexsrc/unifont-base.hex:
    - Redrew several Armenian letters (U+0530..U+058F).
    - Redrew Capricorn symbol (U+2651).
    - Redrew CJK Radical Supplement glyphs: U+2E9F, U+2EA9, U+2EAC,
      U+2EAE, U+2EC0, U+2EDE, U+2EE7, and U+2EED.
  * font/ttfsrc/Makefile: fontforge scripting command changed from
    "Simplify(-1,1)" to "Simplify(64,1)" to "merge lines which are
    nearly parallel into one".  This decreases the TrueType file size
    by almost 2 Megabytes, by reducing the number of control points
    for a glyph.  Also add font copyright, license, version, and
    other info to TTF files.
  * font/ttfsrc/Makefile: now builds SBIT font unifont_sample.ttf.
  * unifontall-*: renamed to "unifont_sample-*".
  * *.bdf: Added font version, copyright, etc. with hex2bdf.
  * *.pcf: Added font version, copyright, etc. with fontforge.
  * *.ttf: Added font version, copyright, etc. with fontforge.
  * font/*/unifont-*.bmp: Create chart of entire Unifont using pre-built
    unifont_sample.hex rather than assembling *.hex just for this image.
  * hangul/hangul-generation.html: updated to correct a typo, where
           rieul was mentioned as an initial consonant instead of a final
           consonant in an explanation of vertical spacing constraints.
  * hangul/Makefile:
    - Updated hex2bdf parameters to name generated BDF font
      "Unifont Johab" rather than "unifont" and add copyright.
    - Used a sed script to change BDF encoding from ISO10646 to "Johab".
    - Call bdftopcf to create hangul-base.pcf, then compress with gzip.
    - Add "precompiled:" target to create basic Johab font files.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun, 15 Dec 2013 12:19:29 -0800

unifont (1:5.1.20080914-4) unstable; urgency=low

  * debian/control changes:
    - Updated packaging to conform to Debian Policy version 3.9.4.
    - Section tag is listed for each package; unifont-bin is in
      Section x11, and all other packages are in fonts.
    - Added explicit Depends entry for xfonts-utils for each package,
      as per Debian Policy Manual 3.9.4 Section 11.8.5, "Packages
      providing fonts", item 9.
    - Added Depends for fontforge to unifont-bin; removed weaker
      Suggests for fontforge from unifont-bin.
  * debian/rules - CPPFLAGS is now declared and used, for hardening.

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 14 Nov 2013 05:16:42 -0800

unifont (1:5.1.20080914-3) unstable; urgency=low

  * Changed debian/control unifont Section entry from "x11" to "fonts".
  * Changed debian/control Depends entries for unifont and ttf-unifont
    to add "Depends: ${misc:Depends}".
  * Corrected changelog entries for 1:5.1.20080914-2.
  * debian/rules uses dpkg-buildflags to set CFLAGS & LDFLAGS, for
    hardening.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun, 10 Nov 2013 19:55:48 -0800

unifont (1:5.1.20080914-2) unstable; urgency=low

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    (Closes: #659730)

  [ Paul Hardy ]
  * Applied above changes that Colin Watson provided in bug report,
    simplifying debian/ file structure and making the Unifont package
    more suitable for Ubuntu.  The one exception is I didn't create
    the ttf-unifont.maintscript file, because /etc/defoma/ no longer
    exists on Debian or Ubuntu.
  * debian/copyright - updated copyright and licensing information to
    reflect the latest source code changes and license agreements.
  * debian/README.Debian - minor change now that Etch is no longer
    the current release.
  * README - updated documentation to cover font modifications and the
    latest license agreements.
  * Corrected changelog entries for 1:5.1.20080808-1 and 1:5.1.20080914-1.2.
  * debian/control changes:
    - Build-Depends: debhelper (>= 8.1.0~), per Colin Watson's above changes.
    - No separate uploaders.
  * Created debian/source/format file.
  * Removed debian/TODO file as it referred to defoma, which is no longer used.
  * debian/watch now looks at ftp.gnu.org for upstream releases.
  * Accept NMU of Christian Perrier.  (Closes: #634981)
  * Accept NMUs of Paul Wise and Samuel Bronson.  (Closes: #697999, #698067)

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri, 01 Nov 2013 18:39:56 -0700

unifont (1:5.1.20080914-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Split and inline "install" target into "binary-arch" and
    "binary-indep" and adjust dependencies.  (Without this,
    "dpkg-buildpackage -B" ends up running the build-indep rules and dying
    on the buildds.)
  * debian/rules: Also fix so dpkg-buildpackage -j works, and only builds
    the font files once.

 -- Samuel Bronson <naesten@gmail.com>  Sat, 12 Jan 2013 13:09:44 -0500

unifont (1:5.1.20080914-1.2) unstable; urgency=low

  [ Samuel Bronson ]
  * Non-maintainer upload.
  * Actually build the font files, using build-arch and build-indep to
    avoid killing any buildds. (Closes: #697902)
  * Don't include glyphs for unallocated (as of Unicode 5.1) or
    private-use characters. (Closes: #584672)

  [ Paul Wise ]
  * Place the newly compiled fonts in precompiled dir after build.

 -- Samuel Bronson <naesten@gmail.com>  Thu, 10 Jan 2013 20:15:33 -0500

unifont (1:5.1.20080914-1.1) unstable; urgency=low

  * Non-maintainer upload to achieve release goal of getting rid
    of defoma.

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jul 2011 22:14:06 +0200

unifont (1:5.1.20080914-1) unstable; urgency=low

  * Changed unifont.ttf location in defoma-hints file. (Closes: #498874)
  * Modified src/hex2sfd to superimpose combining diacritical marks on
    top of preceding glyphs in TrueType font as per the Unicode Standard.
    (Closes: #497326)
  * Modified "cp -a" ==> "cp -p" and eliminated "install -t" in Makefiles
    for BSD Unix compatibility.
  * Renamed "combining.txt" to "combining.dat" because it is a data file.
  * Generated new font/precompiled/unifont.ttf font from the above changes.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun,  7 Sep 2008 23:09:17 -0700

unifont (1:5.1.20080820-1) unstable; urgency=low

  * Replaced Hangul Syllables block with glyphs in unifont.bdf file
    in Debian bf-utf-source package, originally from the Debian
    xfonts-baekmuk package (Closes: #495729)
    - Avoids license ambiguity of unifont's original Hanterm fonts
    - Brings two diverging Debian copies of the unifont font closer together
  * Deleted references to and all derivative copies of any Hanterm fonts
  * Changed unifont package description in debian/control to mention
    that the package now installs /usr/share/unifont/unifont.hex and
    other files and is no longer just a metapackage (Closes: #494662)

 -- Paul Hardy <unifoundry@unifoundry.com>  Wed, 20 Aug 2008 00:08:15 -0700

unifont (1:5.1.20080808-2) unstable; urgency=low

  * Install unifont.hex [and other files while I was at it] in
    /usr/share/unifont for GRUB (Closes: #494473)
    - unifont.hex provides glyphs with no combining circles, etc. and
      is the same file as font/compiled/unifont-5.1.20080808.hex
    - unifontfull.hex provides glyphs with combining circles, etc. and
      is the same file as font/compiled/unifontfull-5.1.20080808.hex.
      If editing hex glyphs, this file is the master version to edit;
      unifont.hex is generated from this full version -- see uniunmask(1)
      for details.
    - combining.txt lists all Unicode 5.1 code points that are combining
      glyphs, and hence should have zero-width.
    - README gives a brief description of the above three files
  * Corrected typos in the previous changelog entry.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat,  9 Aug 2008 20:55:27 -0700

unifont (1:5.1.20080808-1) unstable; urgency=low

  * Added needed Replaces, Conflicts lines in debian/control (Closes: #493711)
  * Added "Build-Depends-Indep: defoma" line in debian/control for access
    to dh_installdefoma to install TrueType font (Closes: #494245)
  * Changed ttf-unifont.defoma-hints file entry for "GeneralFamily"
    from "SansSerif" to "Typewriter" as a better match
  * Changed dh_lintian lines in debian/rules to use "( ... ) || /bin/true"
    so debuild would succeed on a generic Etch DVD installation that
    doesn't include dh_lintian in the debhelper package
  * Added updates from Ubuntu unifont package:
    - hex2bdf now uses additional BDF header lines for better font
      description
    - hex2bdf-split (originally Dave Starner's adaptation of Roman
      Czyborra's hex2bdf) renamed from hex2bdf.  Use is discouraged
      but it's still here for now for completeness; wrote man page
      & changed name of output font from "-gnu-fixed-*" to "-gnu-unifont-*"
    - Added Georgian glyphs contributed to Ubuntu's unifont package by
      Gia Shervashidze and Vladimer Sichinava
  * Merged man page & Makefile changes done by Anthony Fok from Debian
    diff file into .orig.tar.gz
  * Made minor changes to existing programs in ./src
    - unibmp2hex.c: forced double-wide glyphs where appropriate in
      U+FFxx range
    - uniunmask.c: increased buffer size & hard-coded "wide" variable
      to avoid accidentally invoking half-implemented extended
      character widths
    - unihex2bmp.c: same changes as in uniunmask.c
  * Added to existing documentation
    - Updated "./README" to reflect changes to Makefiles and add
      more information
    - Added "./font/hexsrc/README" to describe how to use all files
      in that directory to create a font
    - Added full font embedding exception to GPL from Wen Quan Yi
  * Added improved glyphs for the U+FF00..U+FFFF block
  * Removed "./font/hexsrc/blanks-5.1.hex"; it was identical to
    "blanks.hex" in the same directory and the Makefiles never used it.

 -- Paul Hardy <unifoundry@unifoundry.com>  Fri,  8 Aug 2008 02:38:05 -0700

unifont (1:5.1.20080706-1) unstable; urgency=low

  [ Paul Hardy ]
  * Adopted orphaned unifont Debian package (Closes: #356594)
  * Complete coverage of Unicode 5.1 Plane 0 (first coverage of all Plane 0)
  * New version number (5.1) reflects Unicode 5.1 as its design base
  * Adds Qianqian Fang's high-quality Wen Quan Yi CJK ideograph bitmaps
  * Contains most recent unifont version as of 6 July 2008 (Closes: #218720)
  * TrueType font scalable to any size (Closes: #178204)
  * Combining characters (e.g., accents) work properly in TrueType font
  * PCF font still included for now (TrueType is recommended with latest xfs)
  * Incorporates Rich Felker's Tibetan glyphs (Closes: #441357)
  * Built and tested under stable Etch release (4.0r3)
  * Added unifont-bin utilities package
    - Complete unifont font sources in Roman Czyborra's original .hex format
    - Roman Czyborra's most important unifont Perl scripts (incl. orig hex2bdf)
    - David Starner's modified hex2bdf not included (Debian no longer uses BDF,
      and as David Starner noted splitting the BDF font breaks yudit)
    - Luis Gonzales Miranda's TrueType unifont conversion scripts
    - Paul Hardy's C programs for graphic editing of unifont glyphs
    - man pages for all programs
    - unitopbm.c not included -- license undetermined (keep bug 62356 open)

  [ Anthony Fok ]
  * Added myself to Uploaders.
  * Revised packaging.
  * Sponsored upload.

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 24 Jul 2008 23:21:47 -0700

unifont (1:1.0-4) unstable; urgency=low

  * QA upload.
  * Add unifont-bin package, with unifont.hex and hexdraw.  (Closes: #421640,
    part of #62356).
    - control: Add entry for unifont-bin.
    - unifont-bin.{dirs,install}: Install unifont.hex and hexdraw.
  * Switch to unifont.dirs / unifont-bin.install for installing unifont.pcf.
  * control: Fix a pair of lintian errors.
    - Move debhelper to Build-Depends.
    - Set its dependency versioned to (>= 5.0.31).

 -- Robert Millan <rmh@aybabtu.com>  Thu,  3 May 2007 18:33:39 +0200

unifont (1:1.0-3) unstable; urgency=low

  * QA upload.
  * Switch to debhelper 5.
  * Transition to modular X.  Closes: #362338.
    - Move fonts to /usr/share/fonts/X11.
    - Build-depend on xfonts-utils instead of xutils.
    - Build-depend on debhelper 5.0.29, which supports the new font
      location, and replaces the xutils dependency with xfonts-utils.
  * Let dh_compress compress .pcf files.

 -- Matej Vela <vela@debian.org>  Thu, 13 Apr 2006 14:44:53 +0200

unifont (1:1.0-2) unstable; urgency=low

  * QA upload (see #356594).
  * Bump Standards-Version.
  * Upgrade to debhelper 4.
  * Rebuilding makes /usr/doc transition (Closes: #352894).
  * Uppercase 'Unicode' in Description (Closes: #172067).
  * Recommends: xutils (Closes: #224023).

 -- Christoph Berg <myon@debian.org>  Sat,  8 Apr 2006 01:36:56 +0200

unifont (1:1.0-1) unstable; urgency=low

  * Correct Build-Depends, closes: #134431
  * New Upstream (dvdeug) and -release. Note that I did *not* change
    the font's name or split it in two like the replacement upstream did.
    Please mail if you think it's a good idea to do the split anyway
    (and break compatibility).
  * Integrated Ruchira Datta's Bengali glyphs, closes: #69896

 -- Bart Schuller <schuller@debian.org>  Mon, 18 Feb 2002 21:43:36 +0100

unifont (20000122-1) unstable; urgency=low

  * New upstream release, adding lots of new glyphs, closes: #60908
  * Upgrade to standards version 3.1.0

 -- Bart Schuller <schuller@debian.org>  Wed, 22 Mar 2000 23:24:14 +0100

unifont (19990430-1) unstable; urgency=low

  * New upstream release, adding 16 new glyphs
  * Made scripts executable, closes: #40374

 -- Bart Schuller <schuller@debian.org>  Tue, 29 Jun 1999 14:54:01 +0200

unifont (19990401-1) unstable; urgency=low

  * Initial Release.

 -- Bart Schuller <schuller@debian.org>  Wed,  7 Apr 1999 22:26:14 +0200
